body {
    width: 100%;
    height: 100%;
    background: #000;
    overflow: hidden;
}

.fade {
    position: relative;
    width: 100%;
    min-height: 60vh;
    top: -25px;
    background-image: linear-gradient(0deg, transparent, black 75%);
    z-index: 1;
}


body {
    background: black;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font: 700 1em "News Cycle", sans-serif;

}


.container {
    position: absolute;
    width: 60%;
    margin: 0 20%;
    height: 100%;
    font-size: 250%;
    text-align: left;
    color: #F8CC00;
    transform: perspective(250px) rotateX(30deg);
}

.content {
    position: absolute;
    top: 100%;
    animation: scroll 30s linear infinite;
}
.title {
    text-align: center;
}

.text {
    margin: 1.35em 0 1.85em 0;
    line-height: 1.35em;
}
@keyframes scroll {
    0% {
        top: 100%;
        opacity: 1;
    }
    95% {
        opacity: 1;
    }
    100% {
        top: -300%;
        opacity: 0;
    }
}